Problem with fresh installation

Hello,
I installed the program on Debian 10 but I can’t make the video call. when the other participant enters the video call the error appears “unfortunately something went wrong, we are trying to fix this”. Can someone help me?

ii jitsi-meet 2.0.4384-1 all WebRTC JavaScript video conferences
ii jitsi-meet-prosody 1.0.3969-1 all Prosody configuration for Jitsi Meet
ii jitsi-meet-turnserver 1.0.3969-1 all Configures coturn to be used with Jitsi Meet
ii jitsi-meet-web 1.0.3969-1 all WebRTC JavaScript video conferences
ii jitsi-meet-web-config 1.0.3969-1 all Configuration for web serving of Jitsi Meet
ii jitsi-videobridge2 2.1-164-gfdce823f-1 all WebRTC compatible Selective Forwarding Unit (SFU)

jicofo.log (39.0 KB)
jvb.log (152.2 KB)
prosody.log (8.9 KB)

thanks

We are aware of an issue when installing on Debian 10 (re-ordering the package install order which brings to some errors).
There is one workaround where you can manually set jvb user password and the workaround to correctly install packages is to :

apt install jitsi-videobrudge2
apt install jitsi-meet

The password workaround SASLError using SCRAM-SHA-1: not-authorized - on Debian buster system with existing prosody

1 Like

ok thanks, install the packages in the order shown it works

typo:
apt install jitsi-videobridge2

This worked for me